Subject: Re: linux-next: manual merge of the char-misc tree with the net-next tree

From: Greg KH <[email-masked]>
Date: Thu, 8 Sep 2016 12:21:15 +0200

On Wed, Sep 07, 2016 at 04:51:12PM +0000, Stephen Hemminger wrote:
> It isn't so much about the Pull Request, more about having a single pre-merged
> location and making sure that everyone is on the same page for testing.

I don't understand.  If you want to have a git tree, for testing in
linux-next, that's fine, but I still need/want patches in email to take
things to be merged "properly" on through to Linus for the sections of
the hv code that go through me.

thanks,

greg k-h